Debian Bug report logs - #383657
RM: tdom -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 18 Aug 2006 15:33:26 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David N. Welton <davidw@debian.org>, <wnpp@debian.org>:
Bug#383657; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to David N. Welton <davidw@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: tdom -- an XML/DOM/XPath/XSLT implementation for Tcl
Date: Fri, 18 Aug 2006 16:52:00 +0200
Package: wnpp
Severity: normal

The current maintainer of tdom, David N. Welton <davidw@debian.org>,

is apparently not active anymore.  Therefore, I orphan this package now.
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tdom
Binary: tdom
Version: 0.7.8-4.1
Priority: optional
Section: interpreters
Maintainer: David N. Welton <davidw@debian.org>
Build-Depends: debhelper (>= 4.0.0), tcl8.4-dev
Architecture: any
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/t/tdom
Files:
 e69b662aa8e64a7c339e9762941251f0 568 tdom_0.7.8-4.1.dsc
 53c7a2bf61bc91f77b33666d2b0244f6 814727 tdom_0.7.8.orig.tar.gz
 d7420530297bee8005d0cd489913e317 32175 tdom_0.7.8-4.1.diff.gz

Package: tdom
Priority: optional
Section: interpreters
Installed-Size: 1132
Maintainer: David N. Welton <davidw@debian.org>
Architecture: i386
Version: 0.7.8-4.1
Depends: libc6 (>= 2.3.5-1), tcl8.4 (>= 8.4.5)
Filename: pool/main/t/tdom/tdom_0.7.8-4.1_i386.deb
Size: 407808
MD5sum: 25a999653b851913f08e9a2f037a0eaa
SHA1: 63f093169808186330252451af1d30d8d469e7b4
SHA256: 22a479bc5ba7f471e17825cf20a901477d946a1c895696256ed93369f0028168
Description: an XML/DOM/XPath/XSLT implementation for Tcl
 tDOM contains:
 .
    *  the newest version of Expat, the XML parser from James Clark,
       including namesspace and DTD support.
 .
    *  a modified version of Steve Ball's Tclexpat, the Tcl interface to
       expat, for event-like (SAX-like) XML parsing. The modifications
       are for performance improvements, to make the newest Expat
       features (XML namespace) available and for some additional features.
 .
    *  a (partial) DOM I and II implementation in C for maximum
       performance and minimum memory need following the W3C DOM Core
       Level 1 recommendation using a OO-like syntax.
 .
    *  a very complete, compliant and fast XPath implementation in C
       following the November 99 W3C recommendation.
 .
    *  a fast XSLT implementation in C following the W3C Recommendation
       16 November 1999.
 .
    *  a (partial) implementation in C of the XPointer (97) navigational
       functions.
 .
    *  UTF-8 to 8 bit encoding back conversion functionality to support
       Tcl version < 8.1x
 .
    *  optional DTD validation
 .
    *  additional convenience methods
 .
    *  documentation in TMML, HTML and nroff formats
Tag: devel::library, langdevel::tcl, made-of::lang:tcl, role::content:data, works-with::xml

-- 
adn
Mohammed Adnène Trojette



Changed Bug title to `RM: tdom -- RoQA; no users' from `O: tdom -- an XML/DOM/XPath/XSLT implementation for Tcl'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:27:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:27:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 383657-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 383657-close@bugs.debian.org
Cc: tdom@packages.debian.org, tdom@packages.qa.debian.org
Subject: Bug#383657: fixed
Date: Wed, 26 Sep 2007 17:05:33 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      tdom |    0.7.8-5 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 383657@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Oct 2007 07:29:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:12:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.